/*
Theme Name: Beaver Builder Child Theme - Mr Kool
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 



#menu-main-1 > li {
    margin-left: 0;
}
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover, 
#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
    
    color: #ffffff;
    background-color: #ff2b54;
    padding: 30px;
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


#menu-main-1 > li > a,
#menu-main-1 > li > a {
	color: #ffffff;
	padding: 30px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}



.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
  	color: #ffffff;
    background-color: #ff2b54;
    padding: 15px;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 15px 15px;
}

/* SLIDE SHOW BORDER DOWN */
.fl-node-558433e984323 .fl-bg-slideshow {
  top: 0px;
  bottom: 1px;
  left: 0px;
  right: 0px;
}

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0;
}

.fl-node-558433e984323 .fl-row-content-wrap {
  padding-top: 30%;
}

.fl-post-meta-bottom {
  display: none;
}

.fl-post {
  margin-bottom: 50px;
}
.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
  opacity: 0.9;
}

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

.fl-page-footer-widgets {
  border-top: 1px solid #333; 
  display: none;
  background: #2d2d2e;
  top: -1px;
  position: relative;
  margin-bottom: -29px;
  padding-bottom: 50px;
}

body {
line-height: 1.8em;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 106px;
  width: auto !important;
}


.footR{
   width: 100%;
   text-align: left;
   font-size: 0.8em;
   background:#2d2d2e;
   height: 100px;
   top: -22px;
   margin-bottom: -22px;
   margin-top: 20px;
}




.row {
  margin-left: 0!important;
  margin-right: 0!important;
}

.fl-page-footer-widgets {
	display:block !important;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}

.gfield_required {
color: #ead4aa;
margin-left: 4px;
}

#gform_submit_button_1{
    font-size: 1.4em;
background-color:#ff2b54;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999;
}


